/* ============================== 
DROPDOWN
============================== */
.dropdown{
    position: relative;
}

.dropdown.open{
    z-index:1;
}

.dropdown .dropdown-btn .pill-btn-2-icon.arrow{
    transform:rotate(90deg);
    transition:150ms transform;
}

.dropdown.open .dropdown-btn .pill-btn-2-icon.arrow{
    transform:rotate(0deg);
}

.dropdown .dropdown-btn{
    align-items:flex-start;
    display:flex;
}

.dropdown .dropdown-btn .arrow{
    margin-top:4px;
}

.dropdown .options-list{
    display:none;
    position:absolute;
    top:100%;
    width:100%;
}

.dropdown .options-list ul,
.dropdown .options-list li{
    margin:0;
    width:100%;
}

.dropdown .options-list li{
    cursor:pointer;
    display:flex;
    justify-content:flex-end;
}

.dropdown .options-list li .dropdown-btn{
    margin-top:6px;
}

.dropdown .options-list li .dropdown-btn .dropdown-btn-text{
    font-size:1.1em;
    padding:0 24px 0 0;
    white-space:nowrap;
}

.no-touchevents .dropdown .options-list li .dropdown-btn:hover .dropdown-btn-text{
    color:#ccc;
}

.dropdown .options-list li:hover{
    color:#E9E600;
}


.dropdown.open .options-list{
    display:flex;
}